# OpenLayers.Control.ZoomIn

The ZoomIn control is a button to increase the zoom level of a map.

#### Inherits from

- OpenLayers.Control

Summary

OpenLayers.Control.ZoomIn | The ZoomIn control is a button to increase the zoom level of a map.
Properties |
type | {String} The type of OpenLayers.Control -- When added to a Control.Panel, ‘type’ is used by the panel to determine how to handle our events.
Functions |
trigger |

### Properties

### type

{String} The type of OpenLayers.Control -- When added to a Control.Panel, ‘type’ is used by the panel to determine how to handle our events.

### Functions

### trigger

> trigger: function()

Controls affect the display or behavior of the map.
The Panel control is a container for other controls.

> trigger: function()

Close